eq <- read.table("http://ashipunov.info/data/eq.txt", h=TRUE)
seq <- scale(eq[,2:9])
boxplot(seq[eq$SPECIES=="arvense",], at=1:8-.2, boxwex=.3, xaxt="n", yaxt="n", main="Horsetails, scaled and paired characters")
boxplot(seq[eq$SPECIES=="fluviatile",], at=1:8+.2, boxwex=.3, add=T, xaxt="n", yaxt="n", col="green")
axis(1, 1:8, names(eq)[2:9], cex.axis=.75)
legend("topleft", c("arvense","fluviatile"), fill=c("white","green"))

